Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WCS to Cisco Prime Infrastructure Migration

Hi

We are migrating WCS to CPI2.1 on virtual server installation option.

I tried to find a doc for how to import WCS to CPI, but no luck.

Can anyone share any good doc for the migration work or any tips?

 

We have mix of 4400 and 5500 series and here is the software version.

4400 Series WLAN - SW Version: 7.0.240.0

5500 Series Wireless - SW Version: 7.4.110.0

 

Thanks,

FH

3 REPLIES
Cisco Employee

Direct migration from WCS 7.x

Direct migration from WCS 7.x to Cisco Prime Infrastructure 2.0/2.1 is NOT possible. We strongly recommend upgrading your WCS to 7.0.230.0 (for data integrity) or higher before attempting to migrate to NCS. Users will first need to do an intermediary migration to NCS 1.1.1.24, and then do an inline upgrade (or migration) to Cisco Prime Infrastructure 2.0.

Following Flow chart may give you brief details. 

Check the following document for more details :

CPI 2.1 : Upgrade and Data Migration from Previous Versions

-Thanks

Vinod

**Encourage Contributors. RATE Them.**

-Thanks Vinod **Rating Encourages contributors, and its really free. **
New Member

Hi Arya,As per Cisco, we can

Hi Arya,

As per Cisco, we can install from WCS to CPI2.1 directly.

Cisco Employee

It is great if someone from

It is great if someone from Cisco has informed you this. Unfortunately, I am not aware of any such upgrade procedure which can be performed to take WCS to PI 2.1 directly.

You have to move to supported NCS before that.

AFAIK, following is the flow if we are using WCS :

WCS --> Check if supported WCS --> NO --> Upgrade WCS to 7.0.230.0

                                |------------------------->YES --> Upgrade to NCS 1.1.1.24 --> Apply Patch ncs_1_1_1_24-Update.13.4.tar.gz --> Upgrade to PI 2.0 --> Upgrade to PI 2.1

Following is the Supported WCS-Versions for Upgrade from WCS to NCS 1.1: -

- 7.0.164.3

- 7.0.172.0

- 7.0.220.0

- 7.0.230.0

- 7.0.240.0

In case you are able to able to upgrade directly to PI 2.1 from WCS, please share your procedure on CSC for other users to take a benefit from it and save time.

-Thanks

Vinod

**Encourage Contributors. RATE Them.**

-Thanks Vinod **Rating Encourages contributors, and its really free. **
250
Views
0
Helpful
3
Replies
CreatePlease to create content